Unsupported Game Version detected - Hoe downgrade je het spel

Last update: 05 May 09:13 UTC
Short link to this article: https://truckersmp.com/kb/872



Unsupported Game Version detected

Picture

Op het moment dat Euro Truck Simulator 2 of American Truck Simulator geüpdatet wordt door SCS, dan is de kans aanwezig dat de nieuwe versie niet meer compatibel is met de versie die TruckersMP ondersteunt. In dat geval moet je jouw spel 'downgraden' naar een oudere versie totdat TruckersMP aankondigt dat de nieuwe versie ondersteunt is. Dit kan enige tijd in beslag nemen en we kunnen geen gemiddelde wachttijd bieden.

Om jouw spel te downgraden moet je Steam openen en inloggen. Volg daarna de volgende stappen:

  • Open de library;
  • Ga naar het spel dat je wilt downgraden (ETS2 of ATS) en rechterklik op de naam;
  • Klik op Properties;
  • Ga naar het menu Betas.

=> In dit scherm moet je nu de juiste versie aanklikken. De huidige versie die ondersteunt is, wordt hieronder aangegeven. Wanneer TruckersMP up-to-date is, dan kies je "NONE - Opt out of all beta programs".

Voor ATS kies: temporary_1_36 - 1.36.x for incompatible mods

Voor ETS2 kies: temporary_1_36 - 1.36.x for incompatible mods

Picture

-> Als SCS het spel geüpdatet heeft, dan moet je de laatste versie die door TruckersMP ondersteunt wordt vinden. Je kunt die versie vinden in het error bericht dat je ontvangt als je het spel via de launcher probeert op te starten. Nadat je de juiste versie hebt gevonden kun je die selecteren in het menu in bovenstaande afbeelding.

Let op: het is niet altijd mogelijk om je spel te downgraden. We raden het daarom aan om de automatische updates voor zowel ETS2 als ATS uit te schakelen.

Als jouw spel al de juiste versie bevat

Als jouw spel al de juiste versie bevat maar je ontvangt nog steeds het error bericht, volg dan deze stappen:

Stap 1

  • Open Steam en ga naar library -> games;
  • Rechterklik op ETS2 en klik op Properties;
  • Klik vervolgens op Local Files en kies Browse Local Files;
  • Een folder van de spelbestanden opent, onthoud het adres van die folder.

Stap 2

  • Klik op Start -> Run (of WIN+R);
  • Type ragedit en klik op Enter;
  • Volg het pad HKEY_LOCAL_MACHINE\SOFTWARE\TruckersMP;
  • Bekijk naar de waarde van de parameter "InstallLocationETS2".

Stap 3

  • Kopieer het folder adres van Stap 1;
  • Verander de waarde van de parameter "InstallLocationETS2" en plak daar het adres van de vorige stap;
  • Klik op OK.

Je kunt hetzelfde principe volgen als je de error voor ATS krijgt.

Als je nog steeds problemen hebt, kijk dan in dit topic of contacteer ons Support Team.

Als je hulp nodig hebt bij het openen van een Support Ticket, bekijk dan dit artikel.